<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.7.7746">
	<presentationTitle>ATGT (1)</presentationTitle>
	<speakers></speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="306" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>BỘ GIÁO DỤC VÀ ĐÀO TẠO QUỸ LAURUENCE’S TING Cuộc thi thiết kế bài giảng e – Learing lần thứ 4 ……………………………. Bài giảng Tiết 21 – Bài 21 Vẽ tranh: Đề tài An toàn giao thông (tiết 1) Chương trình Mĩ thuật 7 Giáo viên: Kiều Thanh Huyền Email: kieuthanhhuyen82@gmail.com Mobile: 0973703395 Trường THCS Phúc Lợi – Long Biên – Hà Nội Tháng 10/2016</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
		</slide>
		<slide id="307" frameRate="30" totalFrames="1125" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="62"/>
				<clickAnimation start="159" end="216"/>
				<clickAnimation start="297" end="358"/>
				<clickAnimation start="417" end="478"/>
				<clickAnimation start="522" end="579"/>
				<clickAnimation start="702" end="763"/>
				<clickAnimation start="765" end="826"/>
				<clickAnimation start="870" end="931"/>
				<clickAnimation start="1125" end="1125"/>
			</clickAnimations>
			<slideTitle>MỤC TIÊU BÀI HỌC</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="11" duration=" 37500">
				<media url="a24x11x1.mp3" startMsecs="0" duration="37500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="1029" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="676"/>
			</clickAnimations>
			<slideTitle>Slide 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="1" duration=" 34300">
				<media url="a24x1x1.mp3" startMsecs="0" duration="34300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="1176" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="62"/>
				<clickAnimation start="216" end="277"/>
				<clickAnimation start="282" end="343"/>
				<clickAnimation start="876" end="907"/>
				<clickAnimation start="1176" end="1176"/>
			</clickAnimations>
			<slideTitle>Trß ch¬i: Tr¶ lêi c©u ®è - t×m tõ kho¸</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="2" duration=" 39200">
				<media url="a24x2x1.mp3" startMsecs="0" duration="39200" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="663" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="121" end="137"/>
				<clickAnimation start="213" end="229"/>
				<clickAnimation start="396" end="412"/>
				<clickAnimation start="456" end="517"/>
				<clickAnimation start="663" end="663"/>
			</clickAnimations>
			<slideTitle>Đây là hình ảnh gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios id="3" duration=" 22100">
				<media url="a24x3x1.mp3" startMsecs="0" duration="22100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="1398" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="430" end="446"/>
				<clickAnimation start="1152" end="1168"/>
				<clickAnimation start="1398" end="1398"/>
			</clickAnimations>
			<slideTitle>Câu 3:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="4" duration=" 46600">
				<media url="a24x4x1.mp3" startMsecs="0" duration="46600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="828" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="70" end="86"/>
				<clickAnimation start="600" end="615"/>
				<clickAnimation start="828" end="828"/>
			</clickAnimations>
			<slideTitle>Slide 7</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="5" duration=" 27600">
				<media url="a24x5x1.mp3" startMsecs="0" duration="27600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="308" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="17"/>
			</clickAnimations>
			<slideTitle>Từ khóa: “GIAO THÔNG”</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
		</slide>
		<slide id="260" frameRate="30" totalFrames="837" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="601" end="617"/>
				<clickAnimation start="738" end="754"/>
			</clickAnimations>
			<slideTitle>Tiết 21 – Bài 21 Vẽ tranh Đề tài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="6" duration=" 27900">
				<media url="a24x6x1.mp3" startMsecs="0" duration="27900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="450" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="202" end="225"/>
			</clickAnimations>
			<slideTitle>Slide 10</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<audios id="7" duration=" 15000">
				<media url="a24x7x1.mp3" startMsecs="0" duration="15000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="945" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="175" end="191"/>
				<clickAnimation start="396" end="412"/>
				<clickAnimation start="429" end="445"/>
				<clickAnimation start="495" end="511"/>
				<clickAnimation start="546" end="562"/>
				<clickAnimation start="630" end="646"/>
				<clickAnimation start="663" end="679"/>
				<clickAnimation start="726" end="742"/>
				<clickAnimation start="771" end="787"/>
				<clickAnimation start="816" end="832"/>
				<clickAnimation start="849" end="865"/>
			</clickAnimations>
			<slideTitle>Slide 11</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios id="8" duration=" 31500">
				<media url="a24x8x1.mp3" startMsecs="0" duration="31500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="266" frameRate="30" totalFrames="1134" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="67" end="83"/>
				<clickAnimation start="588" end="604"/>
				<clickAnimation start="723" end="739"/>
				<clickAnimation start="783" end="799"/>
				<clickAnimation start="831" end="847"/>
				<clickAnimation start="897" end="913"/>
				<clickAnimation start="945" end="961"/>
				<clickAnimation start="1023" end="1039"/>
			</clickAnimations>
			<slideTitle>Slide 12</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios id="12" duration=" 37800">
				<media url="a24x12x1.mp3" startMsecs="0" duration="37800" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="504" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="13" end="29"/>
				<clickAnimation start="312" end="328"/>
			</clickAnimations>
			<slideTitle>Loại hình giao thông nào người dân tham gia nhiều nhất?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="9" duration=" 16800">
				<media url="a24x9x1.mp3" startMsecs="0" duration="16800" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="1095" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="145" end="161"/>
				<clickAnimation start="567" end="583"/>
				<clickAnimation start="618" end="634"/>
				<clickAnimation start="723" end="739"/>
				<clickAnimation start="756" end="772"/>
				<clickAnimation start="804" end="820"/>
				<clickAnimation start="840" end="856"/>
				<clickAnimation start="906" end="922"/>
				<clickAnimation start="933" end="949"/>
				<clickAnimation start="981" end="997"/>
				<clickAnimation start="1005" end="1021"/>
			</clickAnimations>
			<slideTitle>Slide 14</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<audios id="10" duration=" 36500">
				<media url="a24x10x1.mp3" startMsecs="0" duration="36500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="366" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="169" end="226"/>
			</clickAnimations>
			<slideTitle>Người tham gia giao thông đã nghiêm túc khi tham gia giao thông chưa?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="28" duration=" 12200">
				<media url="a24x28x1.mp3" startMsecs="0" duration="12200" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="17"/>
				<clickAnimation start="18" end="51"/>
			</clickAnimations>
			<slideTitle>Chấp hành nghiêm túc an toàn giao thông</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
		</slide>
		<slide id="274" frameRate="30" totalFrames="810" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="41"/>
				<clickAnimation start="150" end="166"/>
				<clickAnimation start="180" end="196"/>
				<clickAnimation start="252" end="268"/>
				<clickAnimation start="594" end="610"/>
				<clickAnimation start="633" end="660"/>
				<clickAnimation start="768" end="784"/>
				<clickAnimation start="810" end="810"/>
			</clickAnimations>
			<slideTitle>Em có nhận xét gì về những hình ảnh này?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="13" duration=" 27000">
				<media url="a24x13x1.mp3" startMsecs="0" duration="27000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="840" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="44"/>
				<clickAnimation start="306" end="322"/>
				<clickAnimation start="363" end="379"/>
			</clickAnimations>
			<slideTitle>Theo em, hậu quả của những hành vi vi phạm giao thông là gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios id="14" duration=" 28000">
				<media url="a24x14x1.mp3" startMsecs="0" duration="28000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="279" frameRate="30" totalFrames="591" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cục CSGT Đường bộ, Đường sắt – Bộ Công an thống kê: Việt Nam hiện đứng thứ 4 về số người chết vì tai nạn giao thông trên thế giới sau các nước: Trung Quốc, Mỹ, Thái Lan. Hiện trung bình mỗi ngày có 30-35 người chết vì tai nạn giao thông...</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="15" duration=" 19700">
				<media url="a24x15x1.mp3" startMsecs="0" duration="19700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="774" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="37" end="53"/>
				<clickAnimation start="357" end="418"/>
				<clickAnimation start="774" end="774"/>
			</clickAnimations>
			<slideTitle>Slide 20</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios id="16" duration=" 25800">
				<media url="a24x16x1.mp3" startMsecs="0" duration="25800" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="1659" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="37" end="99"/>
				<clickAnimation start="537" end="546"/>
				<clickAnimation start="699" end="788"/>
				<clickAnimation start="969" end="1049"/>
				<clickAnimation start="1203" end="1268"/>
				<clickAnimation start="1437" end="1499"/>
			</clickAnimations>
			<slideTitle>Vẽ tranh về đề tài An toàn giao thông, chúng ta có thể chọn những nội dung gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<audios id="17" duration=" 55300">
				<media url="a24x17x1.mp3" startMsecs="0" duration="55300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="573" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="217" end="278"/>
			</clickAnimations>
			<slideTitle>Em sẽ chọn nội dung gì khi vẽ đề tài ATGT? Trong tranh có những hình ảnh nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<audios id="18" duration=" 19100">
				<media url="a24x18x1.mp3" startMsecs="0" duration="19100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="1500" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="268" end="279"/>
				<clickAnimation start="408" end="427"/>
				<clickAnimation start="735" end="789"/>
				<clickAnimation start="999" end="1036"/>
				<clickAnimation start="1110" end="1130"/>
				<clickAnimation start="1185" end="1198"/>
				<clickAnimation start="1449" end="1465"/>
			</clickAnimations>
			<slideTitle>Slide 23</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<audios id="19" duration=" 50000">
				<media url="a24x19x1.mp3" startMsecs="0" duration="50000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="1017" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="76" end="111"/>
				<clickAnimation start="240" end="256"/>
				<clickAnimation start="390" end="394"/>
				<clickAnimation start="507" end="540"/>
				<clickAnimation start="753" end="801"/>
				<clickAnimation start="867" end="883"/>
				<clickAnimation start="1017" end="1017"/>
			</clickAnimations>
			<slideTitle>Slide 24</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<audios id="20" duration=" 33900">
				<media url="a24x20x1.mp3" startMsecs="0" duration="33900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="690" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="154" end="185"/>
				<clickAnimation start="468" end="484"/>
				<clickAnimation start="525" end="586"/>
				<clickAnimation start="594" end="651"/>
			</clickAnimations>
			<slideTitle>Slide 25</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<audios id="21" duration=" 23000">
				<media url="a24x21x1.mp3" startMsecs="0" duration="23000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="81" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Slide 26</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<audios id="22" duration=" 2700">
				<media url="a24x22x1.mp3" startMsecs="0" duration="2700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="738" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="298" end="312"/>
				<clickAnimation start="366" end="484"/>
			</clickAnimations>
			<slideTitle>Slide 27</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<audios id="23" duration=" 24600">
				<media url="a24x23x1.mp3" startMsecs="0" duration="24600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="810" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="44"/>
				<clickAnimation start="225" end="241"/>
				<clickAnimation start="261" end="277"/>
				<clickAnimation start="300" end="316"/>
			</clickAnimations>
			<slideTitle>Slide 28</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<audios id="24" duration=" 27000">
				<media url="a24x24x1.mp3" startMsecs="0" duration="15000" startAtMSecs="0"/>
				<media url="a24x24x2.mp3" startMsecs="15000" duration="12000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="312" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="47880"/>
			</clickAnimations>
			<slideTitle>Slide 29</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<audios id="25" duration=" 10400">
				<media url="a24x25x1.mp3" startMsecs="0" duration="10400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="297" frameRate="30" totalFrames="273" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="64" end="112"/>
			</clickAnimations>
			<slideTitle>Slide 30</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<audios id="26" duration=" 9100">
				<media url="a24x26x1.mp3" startMsecs="0" duration="9100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="282" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="153"/>
			</clickAnimations>
			<slideTitle>Slide 31</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<audios id="27" duration=" 9400">
				<media url="a24x27x1.mp3" startMsecs="0" duration="9400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
